<!DOCTYPE html>
<html>
  <head>
    <title>Portfolio</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,600,700,800&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="cont">
      <div class="form about-me">
        <div class="row">
        <div class="col-md-4">
          <ul class="info">
            <li><div class="profile-circle" style="background: url(assets/images/pic.png);"></div></li>
            <li><p class="name">~ Alber Santos ~</p></li>
            <li><p class="sub">BSIT3-A CEU MANILA</p></li>
            <li><span class="first-block">Full Name: </span><span class="second-block">Santos, John Alber C.</span></li>
            <li><span class="first-block">Phone: </span><span class="second-block">+63966***0391</span></li>
            <li><span class="first-block">Email: </span><span class="second-block">santos1802909@ceu.edu.ph</span></li>
            <li><span class="first-block">Address: </span><span class="second-block">Calumpang, Marikina Philippines</span></li>
          </ul>
        </div>
        <div class="col-md-4">
          <img src="assets/images/top.png">
          </br>
          </br>
          </br>
          <h2>More about me</h2>
          <p>I am a currently enrolled as a student of Centro Escolar University. Taking Information Technology as a 3rd year student.</p>
          <p>This website was made for Platform Technology</p>
          </br>
          </br>
          </br>
          <img src="assets/images/bot.png">
        </div>
      </div>
    </div>

    <div class="sub-cont">
      <div class="img">
        <div class="img-text m-up">
          <h2><b>Want to know More?</b></h2>
          <p>My Hobbies and Interest</p>
        </div>
        <div class="img-text m-in">
          <h2><b>Personal Details</b></h2>
          <p>Things about me</p>
        </div>
        <div class="img-btn">
          <span class="m-up">Others</span>
          <span class="m-in">About Me</span>
        </div>
      </div>

      <div class="form others">

        </br>
        <div class="row animate-box">
          <div class="col-md-12">
            <h2>Skills</h2>
          </div>
        </div>
        </br>
        <div class="row">
          <div class="col-md-4 text-center col-padding animate-box">
            <img src="assets/images/2.png" class="image">
            <div class="overlay">
              <div class="text"><h3>Technical Skills</h3></div>
            </div>
          </div>
          <div class="col-md-4 text-center col-padding animate-box">
          <img src="assets/images/3.png" class="image">
          <div class="overlay">
            <div class="text"><h3>Resource-
            fulness</h3></div>
            </div>
          </div>
          <div class="col-md-4 text-center col-padding animate-box">
          <img src="assets/images/1.png" class="image">
          <div class="overlay">
            <div class="text"><h3>Creativity</h3></div>
          </div>
        </div>




        <div class="container">
          <div class="row animate-box">
            <div class="col-md-12  fh5co-heading">
              <h2>Hobbies & Interests</h2>
            </div>
          </div>
          <div class="row">
          <div class="col-md-4 text-center col-padding animate-box">
            <img src="assets/images/vtubers.png" class="image">
            <div class="overlay">
              <div class="text"><h3>Watching Vtubers</h3></div>
            </div>
          </div>
          <div class="col-md-4 text-center col-padding animate-box">
            <img src="assets/images/games.png" class="image">
            <div class="overlay">
              <div class="text"><h3>Playing Games</h3></div>
            </div>
          </div>
          <div class="col-md-4 text-center col-padding animate-box">
            <img src="assets/images/eat.png" class="image">
            <div class="overlay">
              <div class="text"><h3>Eating</h3></div>
            </div>
          </div>
        </div>


      </div>
    </div>
    <script type="text/javascript" src="assets/js/script.js"></script>
      <audio controls autoplay loop>
        <source src="assets/music/videoplayback.mp3" type="audio/mpeg">
        Your browser does not support the audio element.
      </audio>
  </body>
</html>
